/**
 *  Do not remove the comments below. It's the markers used by wiredep to inject
 *  less dependencies when defined in the bower.json of your dependencies
 */
// bower:less
// endbower

bottom-component{
  padding: 0.5REM;
  padding-top: 1.0REM;
  padding-bottom: 0.0REM
}

bottom-component .info md-icon{
  font-size: 1.5REM;
}

bottom-component .info span{
  font-size: 0.9REM;
  margin-left: 0.2REM;
}

bottom-component .controls md-icon{
  font-size: 1.5REM;
}

bottom-component .md-icon-button{
  margin: 0px;
}

/**
 *  Do not remove the comments below. It's the markers used by gulp-inject to inject
 *  all your less files automatically
 */
// injector
// endinjector
